<?php
$dbhandle = new mysqli("ioannisdev.de", "samp", "Kokoras_12!!", "Alphacar");

if($dbhandle -> connect_errno) {
    echo "Fehler beim verbinden: " . $dbhandle -> connect_error;
    exit();
}
else{
    print("ERFOLG: Verbindung zur Datenbank hergestellt");
}